/* Custom Styling - May 2023 */
@media only screen and (max-width: 1199px) and (min-width: 767px)  {
	.ma-title {
		min-height: 75px;
	}
}
/* End of Custom Styling - May 2023 */

/* Custom Styling - June 2023 */
@media screen and (max-width: 768px) {
    img.footer-fsqs {
        max-width: 90px;
        height: auto;
        margin-top: 35px;
    }
}
.carousel-control-prev, .carousel-control-next {
    display: block !important;
}
.carousel-indicators {
    display: block !important;
}
.carousel-control-next-icon {
    background-color: #000000;
}
.carousel-control-prev-icon {
    background-color: #000000;
}
@media screen and (min-width: 569px) {
    .desktop-hide {
        display: none;
    }
}
/* End of Custom Styling - June 2023 */

/* Declare Font Family For TT Hoves Pro Font */
@font-face {
    font-family: tt-hoves-regular;
    src: url(/wp-content/themes/mworldwide-child/fonts/TT_Hoves_Pro_Regular.woff);
    font-weight: regular;
}
@font-face {
    font-family: tt-hoves-light;
    src: url(/wp-content/themes/mworldwide-child/fonts/TT_Hoves_Pro_Light.woff);
    font-weight: regular;
}
/* End of Declare Font Family for TT Hoves Pro Font */

/* Declaring Fonts To Use On All Text Throughout Website */
h1, h2, h3, h4, h5, h6, p {
    font-family: tt-hoves-regular;
    font-weight: 400 !important;
}
h1, h2, h3, h4, h5, h6 {
    color: #000000;
    font-weight: 400;
}
p {
    color: #000000;
    font-size: 18px !important;
}
p.work-archive-text {
    color: #ffffff !important;
}
.work-archive-styling p {
    color: #ffffff !important;
}
/* Adding media queries for all generic font sizes */
@media screen and (min-width: 577px) and (max-width: 1200px) {
    h1 {
        font-size: 59px !important;
    }
}
@media screen and (max-width: 576px) {
    h1 {
        font-size: 42px !important;
    }
}

/* End of Adding media queries for all generic font sizes */
@media screen and (min-width: 769px) {
.large-h3 h3 {
    font-size: 4rem;
    font-weight:400;
    line-height: 72px;
}
}
@media screen and (max-width: 768px) {
    h3.large-h3 {
        font-size: 44px !important;
        font-weight: 400;
        line-height: 36px;
    }
}
/* End of Declaring Fonts To use On All Text Througout Website */
#white-hero-text h1 {
    font-size: 96px;
}
/* Navbar Styling */
/* .nav-item.dropdown:hover .dropdown-menu {
    display: block;
} */
.navbar {
    border-bottom: 1px solid #f6f6f6;
}
/* End of Navbar Styling */
/* Weller Street Styling */
.weller-street p {
    font-size: 96px;
    line-height: 104px;
    font-weight: 300 !important;
}
#sectors-work-carousel {
    background-color: #0e0c17;
}
/* End of Weller Street Styling */
/* Styling for Gravity Froms across site */
body .gform_wrapper .gform_footer input[type=submit] {
    background: #df2040;
    color: #ffffff;
    padding: 10px 40px 10px 40px;
    border: none;
    transition-property: background;
    transition-duration: 0.3s;
    transition-timing-function: linear;
}
body .gform_wrapper .gform_footer input[type=submit]:hover {
    background: #409FBF;
}
/* End of Styling For Gravity Forms across site */

/* Home Page Custom Styling */
.home-cs-title {
    color: #ffffff !important;
}
.home-cs-text {
    color: #ffffff;
}

.mw-dot {
    margin-left: 5px !important;
    margin-right: 5px !important;
    font-size: 22px;
}

p#home-cats {
    font-size: 18px;
    color: #aeacb1 !important;
}
#home-hero-text {
    background-color: white;
}
.red-text {
    color: #df2040;
}
h1.red-text {
    font-size: 96px;
    font-weight: 300;
    font-family: tt-hoves-light;
}
#hero-image-and-text {
    background-color: #f4f2f1;
}
.home-hero-image img {
    margin-top: -10%;
}
.mw-red-button {
    background: #df2040;
    color: #ffffff;
    padding: 10px 40px 10px 40px;
    transition-property: background;
    transition-duration: 0.3s;
    transition-timing-function: linear;
    max-width: auto;
}
a.mw-red-button:hover {
    background: #409fbf;
    color: #ffffff;
}
a.mw-red-button {
    color: #ffffff;
    text-decoration: none;
    text-transform: capitalize;
    font-weight: 400;
    font-size: 1.12rem;
    font-family: tt-hoves-light;
}
#home-dual-work {
    background-color: #0e0c17;
    color: #ffffff;
}
#home-dual-work h1, h6 {
    color: #fff;
}
#home-dual-work p {
    color: #fff;
}
hr.grayhr {
    border-top: 2px solid #fff;
    opacity: 0.15;
    max-width: 80%;
    max-height: 3px;
}
/* .negative-col {
    margin-top: -10% !important;
} */
.sector-block {
    padding-top: 20px;
    border-top: 2px solid #F4F4F4;
    transition: all 0.5s;
}
.sector-block:hover {
    border-top: 2px solid #df2040;
}
@media screen and (min-width: 769px) {
    .sector-block {
        min-height: 177px;
    }
}
@media screen and (min-width: 769px) {
    h3.home-sector-large {
        font-size: 96px;
        line-height: 104px;
        font-weight: 300;
        color: #36363A;
    }
}
@media screen and (min-width: 769px) {
    .sector-block {
        min-height: 188px;
    }
}
.home-sector-intro {
    color: #696970;
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
}
.blue-work-view-all {
    color: #fff;
}
.blue-work-heading {
    color: #fff;
}
.white-work-view-all {
    color: #36363a;
}
.white-work-view-all:hover {
    color: #df2040;
}
.white-work-heading {
    color: #36363a;
}
/* End of Home Page Custom Styling */
/* Future Visioners Custom Stying */
.blue-back {
    background-color: #D9ECF2;
}
/* End of Future Visioners Custom Styling */
/* Styling View Template Part */
.views-part h2, p {
    color: #000000 !important;
}
.views-links a {
    text-decoration: none;
    color: #df2040;
}
.views-links a:hover {
    color:#1a1b1f;
}
.views-links h2 {
    color: #36363A;
}
.views-links h2:hover {
    color: #df2040;
}
.views-links p:hover {
    color: #df2040;
}
/* End of Styling View Template Part */
/* Footer Styling */
.grey-footer-section {
    background-color: #F4F2F1;
}
.grey-footer-section p {
    font-size: 18px;
    line-height: 30px;
    color: #1a1b1f;
}
.grey-footer-section .footer-lets-talk {
    font-size: 48px;
    line-height: 54px;
}
div.social ul {margin:0; padding:0; list-style:none}
div.social ul li {display:inline-block; font-size:2rem; margin:0 0.5rem}
div.social ul li a {color:gray}
div.social ul li a span.hidden {display:none}
div.social ul li a:hover {color:black}

.white-footer-section p {
    font-size: 16px;
    line-height: 20px;
}

.white-footer-section a {
    font-size: 16px;
    line-height: 20px;
    color:#1a1b1f;
    transition: all 0.5s ease;
    text-decoration: none;
    font-family: tt-hoves-light;
}
.white-footer-section a:hover {
    color: #df2040;
}
img.social-icon {
    width: 40px !important;
    height: 40px !important;
}
@media screen and (max-width: 568px) {
    img.social-icon {
        padding-right: 15px !important;
    }
}
/* End of Footer Styling */

/* Sectors Page Styling */

@media screen and (min-width: 768px) {
    .sectors-page-images img {
        width: 636px;
        height: 423px;
        object-fit: cover;
    }
}
.sectors-page-title {
    margin-top: 15px;
}
.repeater-item a {
    text-decoration: none;
}
.repeater-item a:hover {
    color: #df2040;
}
.repeater-item h4 a:hover {
    color: #df2040;
}
@media screen and (min-width: 769px) {
    .sector-text {
        min-height: 150px;
    }
}
.weller-street {
    background-image: url('/wp-content/uploads/2023/06/london-shard-overlay.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: fit; 
    min-height: 85vh;
}
.weller-street p {
    color: #ffffff;
    font-weight: 900;
    background-position-y: bottom;
}
/* End of Sectors Page Styling */

/* Single Service Page Styling */
.right-image {
    border-top: 50px solid #409fbf;
    border-right: 50px solid #409fbf;
}
/* End of Single Service Page Styling */

/* Expertise Landing Page Styling */
.expertise-page-title {
    margin-top: 15px;
}
@media screen and (min-width: 769px) {
    .expertise-text {
        min-height: 250px;
    }
}
.mw-2-col {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
/* End of Expertise Landing Page Styling */

/* Single Expertise Page Styling */
ul.expertise-list {
	list-style-type: none;
}
/* End of Single Expertise Page Styling */

/* Single Work Pages Styling */
#single-work-project-images-blue {
    background: #D9EBF2
}
@media screen and (min-width: 769px) {
    .single-work-left-col img {
        margin-top: -10%;
    }
}
@media screen and (min-width: 769px) {
    .single-work-right-col img {
        margin-top: -10%;
    }
}
#single-work-dark-blue {
    background: #0e0c17;
    color:#fff;
}
.text-white {
    color: #ffffff;
}
/* End of Single Work Pages Styling */

/* About Page Styling */

.small-image {
    max-height: 100px;
    width: auto;
}

.partner-image {
    max-height: 200px;
    width: auto;
}
.about-negative img {margin-top: -50%; float: right;}

#about-grey-text-section {background-color:#f4f2f1;}
.about-blue {
    background-image: url('/wp-content/uploads/2023/03/blue-square.jpg');
    background-position: top right;
    background-repeat: no-repeat;
}
#about-testimonials {
    background-color: #409fbf;
}
.carousel-item h5 {
    color: #ffffff;
    font-size: 3.7vw;
}
.carousel-item p {
    color: #ffffff;
}
#about-instagram {
    background-color: #f4f2f1;
}
/* End of About Page Styling */

/* Culture Careers Template Part Styling */
.culture-column {
    background-image: url('/wp-content/uploads/2023/04/our-culture-part.jpg');
    -o-object-fit: cover;
    object-fit: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.careers-column {
    background-image: url('/wp-content/uploads/2023/04/our-careers-part.jpg');
    -o-object-fit:cover;
    object-fit:cover;
    background-position: center center;
    background-repeat: no-repeat;
}
@media screen and (min-width: 769px) {
    .culture-column {
        min-height: 480px;
    }
}
.careers-column h5 {
    color: #ffffff;
    font-size: 3vw;
}
.culture-column h5 {
    color: #ffffff;
    font-size: 3vw;
}
.careers-column p {
    color: #ffffff;
}
.culture-column p {
    color: #ffffff;
}
.culture-column a {
    text-decoration:none;
}
.careers-column a {
    text-decoration: none;
}

.careers-column a:hover {
    color:#df2040;
}
.culture-column a:hover {
    color: #df2040;
}
/* End of Culture Careers Template Part Styling */
/* Contact Page Styling */
#contact-people {
    background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(244,242,241,1) 30%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#f4f2f1",GradientType=1);
}
#contact-london {
    background-color: #f4f2f1;
}
.contact-tiny a {
	color: #df2040;
	text-decoration: none;
	transition: all 0.5s;
}
.contact-tiny a:hover {
	color: #1a1b1f;
}
#contact-people a {
	color: #df2040;
	text-decoration: none;
	transition: all 0.5s;
}
#contact-people a:hover {
	color: #1a1b1f;
}
/* End of Contact Page Styling */

/* 30 Minutes Template Part Styling */
.image-mins {
    max-height: 690px;
}
/* End of 30 Minutes Template Part Styling */
/* Work Archive Page Styling */
.work-archive-styling {
    background-color: #0E0C17;
    color: #ffffff;
}
.work-archive-styling .card-img-top {
    border-radius: 0px;

}
.work-archive-styling h1 {
    color: #ffffff;
    transition: all 0.5s ease;
}
.work-archive-styling h5 {
    color: #ffffff;
    transition: all 0.5s ease;
}
.work-archive-styling h5:hover {
    color: #df2040;
}
.work-archive-styling h6 {
    transition: all 0.5s ease;
}
.work-archive-styling h6:hover {
    color:#df2040;
}
.work-archive-styling p {
    color: #ffffff;
    transition: all 0.5s ease;
    font-size: 18px;
    line-height: 30px;
}
.work-archive-styling .card {
    border: none;
    background-color: transparent;
}
.work-archive-styling .card a {
    text-decoration: none;
}
.work-archive-styling .card p:hover {
    color: #df2040;
}
.work-archive-styling .card-categories a {
    color: #df2040;
    transition: all 0.5s ease;
}
hr.work-line {
    border: 1px solid #e0e0e0;
}
/* End of Work Archive Page Styling */
/* Blue Work Template Styling */
.blue-work {
    background-color: #0e0c17;
}
.blue-work a {
    color: #ffffff;
    text-decoration: none;
}
.blue-work a:hover {
    color: #df2040;
}
.blue-work > .carousel-inner > h3 > a {
    font-family: tt-hoves-light;
    font-weight: 300;
    font-size: 22px !important;
}
.blue-work-title {
    font-size: 22px;
}

.blue-work-text {
    font-size: 16px;
    line-height: 20px;
    color: #aeacb1 !important;
}
/* End of Blue Work Template Styling */
/* White Work Template Styling */

.white-work a {
    color: #36363a;
    text-decoration: none;
}
.white-work a:hover {
    color: #df2040;
}
.white-work > .carousel-inner > h3 > a {
    font-family: tt-hoves-light;
    font-weight: 300;
    font-size: 22px !important;
}
.white-work-title {
    font-size: 22px;
}

.white-work-text {
    font-size: 16px;
    line-height: 20px;
    color: #36363a;
}
/* End of White Work Template Styling */

/* Styling Views Archive Page */
#views-archive-posts a {
    text-decoration: none;
    transition: all 0.5s ease;
}
#views-archive-posts h5 {
    color: #000000;
    transition: all 0.5s ease;
}
#views-archive-posts p {
    color: #000000;
    transition: all 0.5s ease;
}
#views-archive-posts a:hover {
    color: #df2040;
}
#views-archive-posts h5:hover {
    color:#df2040;
}
#views-archive-posts p:hover {
    color:#df2040;
}
/* End of Styling Views Archive Page */
/* Client Page Styling */
#clients-text-1 h3 {
    font-size: 36px;
}
#clients-text-1 p {
    font-size: 18px;
    line-height: 30px;
}
#clients-text-2 h3 {
    font-size: 48px;
}
#clients-text-2 p {
    font-size: 18px;
    line-height: 30px;
}
/* End of Client Page Styling */
.container.negative-home {
    margin-top: -50px;
}
/* Adding Blue Borders Around Images Across Site */
.img-gradient {
    position: relative !important;
    z-index: 99 !important;
  }
  
  .img-gradient::before {
    content: '' !important;
    display: block !important;
    width: 100% !important;
    padding-bottom: 30% !important;
    position: absolute !important;
    top: -3rem !important;
    right: -2rem !important;
    background: linear-gradient(45deg, #409FBF, #409FBF) !important;
    border-radius: 0.25rem !important;
    z-index: -1 !important;
    opacity: 1 !important;
  }
  
  .img-gradient-left::before, .img-gradient-right::before {
    width: 70% !important;
    height: 80% !important;
    padding-bottom: 0 !important;
  }
  
  .img-gradient-right::before {
    left: auto !important;
    right: -2rem !important;
  }
  .img-gradient-left::before {
    right: auto;
    left: -2rem;
  }
/* End of Adding Blue Borders Around Images Across Site */
/* New Culture Page Styling */
.culture-heading {
    font-size: 96px;
    font-weight:400;
}
.blue-back {
    background-color: #E8F3F7;
}
@media screen and (min-width: 768px) {
.negative-image img {
    margin-top: -10vh;
}
}
@media screen and (min-width: 768px) {
    .negative-image50 img {
        margin-top: -70vh;
    }
    }
/* Add a red vertical line before the text */
.red-line-text::before {
    content: "";
    display: block;
    width: 2px;
    height: 170px;
    background-color: #df2040;
    position: absolute;
    top: -141px;
    left: 50px;
    z-index: 3;
}
.grey-back {
    background-color: #F4F2F1;
}
.mw-red-back {
    background-color: #df2040;
}
.dark-blue-back {
    background-color: #409fbf;
}
/*# sourceMappingURL=mworldwide-custom.css.map */

/* Styling for New Our Vision & Our Culture Pages */
.light-font {
    font-family: tt-hoves-light;
}
.new-heading {
    font-size: 48px;
    font-weight: 400;
    color: #36363A;
}
.new-heading-red {
    font-size: 48px;
    font-weight: 400;
    color:#df2040;
}
.new-heading-white {
    font-size: 48px;
    font-weight: 400;
    color: #fff;
}
.new-para {
    font-size: 22px !important;
    line-height: 36px !important;
    color: #696970 !important;
}
.new-para-white {
    font-size: 22px !important;
    line-height: 36px !important;
    color: #fff !important;
}
.new-small-para {
    font-size: 18px !important;
    line-height: 30px !important;
    color: #696970 !important;
}
@media screen and (max-width: 991px) {
    .new-large-heading {
        font-size: 48px !important;
        line-height: 56px;
        color: #36363a;
    }
}
@media screen and (min-width: 992px) {
.new-large-heading {
    font-size: 96px;
    line-height: 100px;
    color:#36363A;
}
}
@media screen and (max-width: 991px) {
    .new-medium-heading {
        font-size: 36px !important;
        line-height: 50px;
        color:#1a1b1f;
        font-family: tt-hoves-light;
    }
    }
@media screen and (min-width: 992px) {
.new-medium-heading {
    font-size: 64px;
    line-height: 80px;
    color:#1a1b1f;
    font-family: tt-hoves-light;
}
}
.load-more-btn {
    font-family: tt-hoves-light;
    font-size: 18px;
    color:#000000;
    background-color:transparent;
    border: 2px solid black;
    cursor:pointer;
    padding: 10px 30px;
    transition: all ease 0.4s;
}
.load-more-btn:hover {
    color: #fff;
    background-color: #df2040;
    border: 2px solid #df2040;
}
@media screen and (min-width: 1568px) {
.small-culture-text {
    display:none;
}
}

@media screen and (max-width:1567px) {
    .large-culture-text {
        display:none;
    }
}

@media only screen and (min-width: 992px) {
.page-id-1405 .card-body {
    min-height: 178px !important;
}
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
    .page-id-1405 .card-body { 
        min-height: 283px !important;
    }
}